devel/ruby-loquacious - The NetBSD Packages Collection

Descriptive configuration files for Ruby written in Ruby

Descriptive configuration files for Ruby written in Ruby.

Loquacious provides a very open configuration system written in ruby and
descriptions for each configuration attribute. The attributes and descriptions
can be iterated over allowing for helpful information about those attributes to
be displayed to the user.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

lang/ruby26-base

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 8.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby25-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby26-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby27-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby25-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby26-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby27-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby25-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby26-loquacious-1.9.1.tgz
NetBSD 8.0i386ruby27-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby24-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby25-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby26-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby27-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby24-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby25-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby26-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby27-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby24-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby25-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby26-loquacious-1.9.1.tgz
NetBSD 8.0powerpcruby27-loquacious-1.9.1.tgz
NetBSD 8.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 8.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 8.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 8.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 8.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 8.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby30-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0aarch64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby25-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby26-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby27-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby25-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby26-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby27-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby25-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby26-loquacious-1.9.1.tgz
NetBSD 9.0alpharuby27-loquacious-1.9.1.tgz
NetBSD 9.0earmruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby30-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv6hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby30-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby25-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby26-loquacious-1.9.1.tgz
NetBSD 9.0earmv7hfruby27-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby25-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby26-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby27-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby25-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby26-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby27-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby25-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby26-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby27-loquacious-1.9.1.tgz
NetBSD 9.0i386ruby30-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby25-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby26-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby27-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby25-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby26-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby27-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby25-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby26-loquacious-1.9.1.tgz
NetBSD 9.0mips64ebruby27-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby24-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby25-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby26-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby27-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby24-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby25-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby26-loquacious-1.9.1.tgz
NetBSD 9.0powerpcruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0sparc64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparcruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparcruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparcruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparcruby27-loquacious-1.9.1.tgz
NetBSD 9.0sparcruby25-loquacious-1.9.1.tgz
NetBSD 9.0sparcruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby25-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby26-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby27-loquacious-1.9.1.tgz
NetBSD 9.0x86_64ruby30-loquacious-1.9.1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.